<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12afe8b2bd5afce63b81709741935b86">
  <dict>
    <!--2022-05-24 10:57:09.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:09.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
